body{
  background-color: #E5E5E5;
}

#registration_form{
  display: flex;
  flex-direction: column;
  align-items: start;
  width: 25%;
  margin: auto;

  background-color: white;
  padding: 1.5rem;
  border-width: .2rem;
}

#registration_form > div{
  display: flex;
  margin-top: 10px;
}

#registration_form input, #registration_form #registration_form_birthday{
  margin-left: 10px;
}

#registration_form div:last-of-type{
  align-self: center;
}